View Issue Details

IDProjectCategoryView StatusLast Update
0000066VisualDifferGeneralpublic2011-10-29 09:40
ReporteradminAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000066: Add 'wait' switch to visdiff command line tool
DescriptionThe command line tool visdiff exits after launching diff, shoulb be useful to block shell script execution until the document is open
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-08-31 13:55 admin New Issue
2011-08-31 13:55 admin Status new => assigned
2011-08-31 13:55 admin Assigned To => admin
2011-10-27 11:48 admin Target Version => 1.2
2011-10-27 11:49 admin Fixed in Version => 1.2
2011-10-29 09:40 admin Status assigned => closed
2011-10-29 09:40 admin Resolution open => fixed